@media screen and (max-width: 1350px) {
  .about_header .bg #bg2 {
    display: none; }
  .leadership .bg #bg2 {
    display: none; } }

@media screen and (max-width: 1300px) {
  .destiny .bg #bg1 {
    display: none; }
  .destiny .bg #bg3 {
    display: none; } }

@media screen and (max-width: 1200px) {
  .productivity .container .productivity_items {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .productivity .container .productivity_items .item {
      width: 50%;
      text-align: center;
      margin-bottom: 40px; }
      .productivity .container .productivity_items .item .item_description {
        margin-left: auto;
        margin-right: auto; }
      .productivity .container .productivity_items .item:after {
        display: none !important; }
  .destiny .second_container img.illustration, .destiny .second_container picture.illustration {
    width: calc(50% - 40px);
    margin-right: 40px; }
    .destiny .second_container img.illustration source, .destiny .second_container img.illustration img:not(.illustration), .destiny .second_container picture.illustration source, .destiny .second_container picture.illustration img:not(.illustration) {
      width: 100%; }
  .apis .container img.illustration, .apis .container picture.illustration {
    width: calc(50% - 40px);
    margin-left: 40px; }
    .apis .container img.illustration source, .apis .container img.illustration img:not(.illustration), .apis .container picture.illustration source, .apis .container picture.illustration img:not(.illustration) {
      width: 100%; } }

@media screen and (max-width: 992px) {
  .testimonials .container {
    width: calc( 100% - 150px); }
    .testimonials .container .slider_testimonials .slider_arrow:after {
      right: -40px; }
    .testimonials .container .slider_testimonials .slider_arrow.prev:after {
      left: -40px; }
  .contact_form .container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .contact_form .container .contact_text, .contact_form .container .form_container {
      margin: 0 auto;
      text-align: center; }
    .contact_form .container .form_container {
      margin-top: 40px; }
  .about_header .container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .about_header .container .about_title {
      width: calc(50% - 20px);
      min-width: auto;
      margin: 0px; }
    .about_header .container .illustration {
      width: calc(50% - 20px);
      max-width: -webkit-fill-available;
      max-width: -moz-available;
      max-width: fill-available;
      margin: 0px; }
  footer .container .footer_second .company_info {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    footer .container .footer_second .company_info .info_block {
      margin-bottom: 20px; }
  footer .container .footer_second .copyright {
    margin: 0 auto; } }

@media screen and (max-width: 768px) {
  h1 {
    font-size: 40px;
    margin: 0px; }
  h2 {
    font-size: 32px;
    margin: 0px; }
  h3 {
    font-size: 24px;
    margin: 0px; }
  h4 {
    font-size: 20px;
    margin: 0px; }
  h5 {
    font-size: 24px;
    margin: 0px; }
  body {
    margin-top: 64px; }
    body:not(.transparent_header) {
      margin-top: 64px; }
  .bg {
    display: none !important; }
  header.main_header .container {
    display: none; }
  header.main_header .container_mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .hero_main .container {
    padding: 64px 16px 114px; }
    .hero_main .container h1 {
      margin-bottom: 12px; }
    .hero_main .container h4 {
      line-height: 1.6em;
      margin-bottom: 24px; }
    .hero_main .container .button {
      font-size: 16px; }
  .hero_main .scroll {
    width: 50px;
    height: 50px;
    bottom: 5px; }
    .hero_main .scroll img {
      width: 100%; }
  .hero_main .triangle {
    height: 25px; }
  .productivity .container {
    padding: 40px 16px 16px; }
    .productivity .container h2 {
      line-height: 1.25;
      letter-spacing: 0.4px;
      margin-bottom: 12px; }
    .productivity .container .section_description {
      font-size: 18px;
      line-height: 1.56em;
      letter-spacing: normal;
      text-align: center;
      margin-bottom: 24px; }
    .productivity .container .productivity_items .item {
      width: -webkit-fill-available;
      width: -moz-available;
      width: fill-available; }
      .productivity .container .productivity_items .item img {
        margin-bottom: 16px; }
      .productivity .container .productivity_items .item .item_description {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available; }
  .destiny {
    padding: 40px 0px; }
    .destiny .container {
      padding: 0px 16px 40px; }
      .destiny .container .section_description {
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.56;
        letter-spacing: 0.01em;
        text-align: center;
        color: #263744; }
    .destiny.second .second_container .il_text .il_description {
      font-size: 18px; }
    .destiny .second_container {
      padding: 0px 16px;
      -ms-flex-wrap: wrap-reverse;
      flex-wrap: wrap-reverse; }
      .destiny .second_container .il_text {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available; }
        .destiny .second_container .il_text h3 {
          width: -webkit-fill-available;
          width: -moz-available;
          width: fill-available;
          text-align: center; }
          .destiny .second_container .il_text h3:after {
            background: url("../img/line-element-center.svg");
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
        .destiny .second_container .il_text .il_description {
          font-size: 16px;
          line-height: 1.5em;
          letter-spacing: normal;
          text-align: center;
          color: #263744;
          margin-bottom: 24px; }
      .destiny .second_container img.illustration, .destiny .second_container picture.illustration {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available;
        margin: 0px; }
        .destiny .second_container img.illustration source, .destiny .second_container img.illustration img:not(.illustration), .destiny .second_container picture.illustration source, .destiny .second_container picture.illustration img:not(.illustration) {
          width: 100%; }
  .apis .container {
    padding: 40px 16px 10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .apis .container .il_text {
      width: -webkit-fill-available;
      width: -moz-available;
      width: fill-available; }
      .apis .container .il_text h3 {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available;
        text-align: center; }
        .apis .container .il_text h3:after {
          background: url("../img/line-element-white2.svg");
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%); }
      .apis .container .il_text .il_description {
        font-size: 16px;
        line-height: 1.5em;
        letter-spacing: normal;
        text-align: center;
        margin-bottom: 24px; }
    .apis .container img.illustration, .apis .container picture.illustration {
      margin: 0px;
      padding: 0px;
      width: -webkit-fill-available;
      width: -moz-available;
      width: fill-available; }
      .apis .container img.illustration source, .apis .container img.illustration img:not(.illustration), .apis .container picture.illustration source, .apis .container picture.illustration img:not(.illustration) {
        width: 100%; }
  .testimonials .container {
    padding: 40px 0px 40px;
    width: -webkit-fill-available;
    width: -moz-available;
    width: fill-available; }
    .testimonials .container h2 {
      margin-bottom: 24px;
      padding-left: 16px;
      padding-right: 16px; }
    .testimonials .container .slider_testimonials {
      padding-bottom: 60px; }
      .testimonials .container .slider_testimonials .slider_arrow:after {
        top: calc(100% - 40px);
        left: calc(50% + 8px); }
      .testimonials .container .slider_testimonials .slider_arrow.prev:after {
        top: calc(100% - 40px);
        right: calc(50% + 8px);
        left: auto; }
      .testimonials .container .slider_testimonials .slider_item {
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 0px;
        margin-bottom: 15px; }
        .testimonials .container .slider_testimonials .slider_item .slider_bg {
          right: 40px;
          left: 40px;
          width: calc(100% - 80px); }
        .testimonials .container .slider_testimonials .slider_item .slider_content {
          padding: 48px 24px 40px;
          margin-left: 16px;
          margin-right: 16px; }
          .testimonials .container .slider_testimonials .slider_item .slider_content .testimonial_text:before {
            left: 0px;
            top: -32px; }
          .testimonials .container .slider_testimonials .slider_item .slider_content .testimonial_text:after {
            right: 0px;
            bottom: -32px;
            left: auto; }
          .testimonials .container .slider_testimonials .slider_item .slider_content .author {
            margin-bottom: 24px; }
  .cta .container {
    padding: 40px 16px; }
    .cta .container h2 {
      line-height: 1.25;
      letter-spacing: 0.4px; }
    .cta .container h5 {
      margin-bottom: 32px; }
  .contact_form .container {
    padding: 104px 16px 64px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .contact_form .container .contact_text h2 {
      line-height: 1.25;
      letter-spacing: 0.4px;
      margin-bottom: 12px; }
    .contact_form .container .contact_text .contact_description {
      line-height: 1.56;
      margin-bottom: 24px; }
    .contact_form .container .contact_text img {
      width: 100%; }
    .contact_form .container .form_container {
      margin-top: 24px; }
      .contact_form .container .form_container h5 {
        line-height: 1.33;
        text-align: left; }
      .contact_form .container .form_container .form_wrapper input[type="submit"] {
        width: 100%; }
  .about_header .container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 40px 16px; }
    .about_header .container .about_title {
      width: -webkit-fill-available;
      width: -moz-available;
      width: fill-available;
      min-width: auto;
      margin: 0px;
      text-align: center; }
      .about_header .container .about_title h1:after {
        background: url("../img/line-element-center.svg");
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
      .about_header .container .about_title h5 {
        margin-bottom: 12px; }
      .about_header .container .about_title .description {
        margin-bottom: 24px; }
    .about_header .container .illustration {
      width: -webkit-fill-available;
      width: -moz-available;
      width: fill-available;
      max-width: -webkit-fill-available;
      max-width: -moz-available;
      max-width: fill-available;
      margin: 0px -16px 0px 0px; }
  .who_we_are .container {
    padding: 40px 16px 36px; }
    .who_we_are .container h2 {
      line-height: 1.25em;
      letter-spacing: 0.4px;
      margin-bottom: 12px; }
  .leadership .container {
    padding: 40px 16px 42px; }
    .leadership .container h2 {
      margin-bottom: 24px; }
    .leadership .container .team {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .leadership .container .team .team_item {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available;
        margin-bottom: 24px; }
  .big_cta .container {
    padding: 40px 16px 56px; }
    .big_cta .container h2 {
      font-size: -40px;
      line-height: 1em;
      letter-spacing: 0.5px;
      margin-bottom: 12px; }
    .big_cta .container .button {
      padding: 18px 93px;
      max-width: -webkit-fill-available;
      max-width: -moz-available;
      max-width: fill-available; }
  .insights_archive .container {
    padding: 0px 16px; }
    .insights_archive .container .insight_wrapper {
      width: -webkit-fill-available;
      width: -moz-available;
      width: fill-available; }
      .insights_archive .container .insight_wrapper .insight_text .excerpt {
        font-size: 13px;
        line-height: 1.3em; }
    .insights_archive .container .featured h2 {
      font-size: 32px;
      line-height: 1.1em; }
    .insights_archive .container .featured .excerpt {
      font-size: 13px;
      line-height: 1.2em;
      margin: 20px auto; }
    .insights_archive .container .featured .read_more {
      padding: 10px 16px 20px; }
  .single_post .head {
    padding-top: 300px; }
  .single_post .container {
    padding: 30px 16px; }
    .single_post .container .post_data {
      margin-bottom: 20px; }
      .single_post .container .post_data h2 {
        font-size: 26px;
        line-height: 1.1em; }
    .single_post .container .sh-comments .sh-comment-form {
      padding: 20px; }
      .single_post .container .sh-comments .sh-comment-form .inputs_row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        .single_post .container .sh-comments .sh-comment-form .inputs_row > div {
          width: -webkit-fill-available;
          width: -moz-available;
          width: fill-available; }
  footer .container {
    padding: 16px 16px; }
    footer .container .footer_first {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      footer .container .footer_first .logo_link {
        width: 122px;
        margin-bottom: 32px; }
      footer .container .footer_first .main_menu {
        margin-bottom: 32px;
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available;
        -ms-flex-pack: distribute;
        justify-content: space-around; }
        footer .container .footer_first .main_menu a {
          margin: 0px; }
    footer .container .footer_second {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      footer .container .footer_second .company_info {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2; }
        footer .container .footer_second .company_info .info_block {
          margin-bottom: 12px; }
          footer .container .footer_second .company_info .info_block .icon {
            max-width: 17px;
            width: 16px; }
      footer .container .footer_second .social_links {
        width: -webkit-fill-available;
        width: -moz-available;
        width: fill-available;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 8px; }
      footer .container .footer_second .copyright {
        margin: 0px 0px 16px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33; }
        footer .container .footer_second .copyright .line {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center; }
          footer .container .footer_second .copyright .line img {
            height: 1.3em;
            margin: 0px .3em; }
  .mobile {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; }
  .desktop {
    display: none !important; } }
